<?php
$z[0]=Array("field","重庆歪歌网,重庆歪歌,重庆歪歌歌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆歪歌网推荐重庆歪歌歌词：重庆欢迎你。 依:重庆的夜景像香港呀 地皮(土地)价格还在涨~依呀喂 9:重庆的火锅黑么(很)好吃呀 价格绝对不会烫手(乱来)~依呀喂 依:帅哥和靓妹多得如云",73,286);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆歪歌网推荐重庆歪歌歌词：重庆欢迎你",288,364);
$z[2][4]['name']="title";
$z[3]=Array("field","",366,405);
$z[3][4]['name']="writer";
$z[4]=Array("field","",407,446);
$z[4][4]['name']="source";
$z[5]=Array("field","",448,488);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆歪歌网推荐重庆歪歌歌词：重庆欢迎你。<br />\r\n依:重庆的夜景像香港呀<br />\r\n地皮(土地)价格还在涨~依呀喂<br />\r\n9:重庆的火锅黑么(很)好吃呀<br />\r\n价格绝对不会烫手(乱来)~依呀喂<br />\r\n依:帅哥和靓妹多得如云呀<br />\r\n不来你就打不成望~依呀喂<br />\r\n9: 旅游景点也巴适得很(爽得很)呀<br />\r\n看得你娃两眼发花~依呀喂<br />\r\n依:我站在南山上望歌乐山~(地名)<br />\r\n哇，好多坟宝宝哇，还站到爪子,快点跑噻！<br />\r\n依:还不如跑到解放碑打望(看)<br />\r\n依:我觉得还比较稳当(放心)<br />\r\n我老汉说的,解放碑的美女没都没得沙坪坝的乖<br />\r\n(music)<br />\r\n依:如果有几十百罢万呀<br />\r\n一定要来重庆潇洒~依呀喂<br />\r\n9:不要忘鸟坐坐轻轨呀<br />\r\n坐在上面还是洋气~依呀喂<br />\r\n依:山 城棒棒军黑么能扛<br />\r\n提不起东西找他 帮忙<br />\r\n合:不 管是大街还是小巷<br />\r\n都可以闻到烧考香(地方小吃)<br />\r\n(music)<br />\r\n9:欢迎世界各地的朋友到重庆来旅游,来HAPPY<br />\r\n依:重庆欢迎你<br />\r\n<br />\r\n依:有空你一定来重庆耍呀<br />\r\n江北有个飞 机场 黑方便<br />\r\n合:你们 千万要记到起呀<br />\r\n记到要来重庆 潇洒!来 潇洒!!!!<br />，，\r\n      \r\n</br>",490,1536);
$z[6][4]['name']="body";
$z[7]=Array("field","",1538,1577);
$z[7][4]['name']="litpic";

?>